<!DOCTYPE html>
<html lang= "fr">
  <head>
    <meta charset="utf-8">
    <title> One Piece </title>
    <link rel=" stylesheet " href= "nav+header.css">
    <link rel=" stylesheet " href= " couleurs.css ">
    <link rel=" stylesheet " href= "Accueil.css">
    <link rel="icon" href="strawhat.png">
  </head>
  <body>
    <header>
        <img src="banniereOP.jpg" alt="Une banniere One Piece">
    </header>
    <nav>
        <ul>
          <li class = "active"><a href="">Accueil</a></li>
          <li><a href="opening.html">Saisons</a></li>
          <li><a href="serietv.html">Personnages</a></li>
          <li><a href="Equipage.html">Equipages</a></li>
          <li><a href="">Quizz</a></li>
        </ul>
    </nav>
    <main>
      <h1>Bienvenue sur notre site consacré à l'univers de OnePiece !</h1>
      <p>Ce site parlera des Personnages du manga, des différentes SAGA et sera composé d'un Quizz sur celui-ci</p>
      <div id="Oda">
        <img src="Oda.png" alt="Une image de Oda">
        <p>Eiichirō Oda (尾田 栄一郎, Oda Eiichirō?) est un mangaka (dessinateur et scénariste de manga) né le 1er janvier 1975 à Kumamoto dans la préfecture de Kumamoto, au Japon.

          Il est connu pour avoir écrit le manga le plus vendu au début du XXIe siècle au Japon et dans le reste du monde : One Piece.
          
          Ce manga est entré dans le Livre Guinness des records pour être devenu le manga ayant le tirage le plus élevé du monde en décembre 2014.</p>
      </div>
    </main>
    <footer>
      <p><a target="_blank" href="https://fr.wikipedia.org/wiki/Eiichir%C5%8D_Oda">Source: Wikipedia</a></p>
    </footer>
    </body>
